IdentifiantMot de passe
Loading...
Mot de passe oublié ?Je m'inscris ! (gratuit)
Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Visual Studio Discussion :

[VS 2005] Comment définir la version du framework à utiliser?


Sujet :

Visual Studio

  1. #1
    Membre du Club
    Profil pro
    Inscrit en
    novembre 2004
    Messages
    85
    Détails du profil
    Informations personnelles :
    Localisation : Suisse

    Informations forums :
    Inscription : novembre 2004
    Messages : 85
    Points : 62
    Points
    62
    Par défaut [VS 2005] Comment définir la version du framework à utiliser?
    Bonjour,

    J'ai installé sur ma machine les versions 1.1 et 2.0 du framework .NET. Pour une raison bien précise, je souhaite compiler une application en utilisant la version 1.1 au lieu de la 2.0 (par défaut). Où puis-je définir cela dans Visual Studio? Merci d'avance

  2. #2
    Rédacteur
    Avatar de Erakis
    Homme Profil pro
    Développeur informatique
    Inscrit en
    octobre 2003
    Messages
    523
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Âge : 42
    Localisation : Canada

    Informations professionnelles :
    Activité : Développeur informatique
    Secteur : High Tech - Électronique et micro-électronique

    Informations forums :
    Inscription : octobre 2003
    Messages : 523
    Points : 233
    Points
    233
    Par défaut
    Bonjour,

    C'est une question intéressante

    Je ne sais pas si cela peut t'aider mais...
    GotDotNet


    Et ceci ou je crois que c'est la solution :
    Google
    just invoke the compiler from the command
    line, you just need to change the PATH so that it includes the
    appropriate runtime folder so that the correct version of the compiler
    is loaded (I also add a path to the SDK folder so that I can use the
    other tools). If you pick up the compiler from the right folder it will
    make sure that the right version of the framework is used to compile the
    assembly. It's not a difficult thing to add to a makefile.
    Mieux vaut ne rien savoir que beaucoup savoir à moitié !
    Faite vous en pas avec la vie, personne en est sortie vivant !

Discussions similaires

  1. Réponses: 3
    Dernier message: 24/03/2012, 12h53
  2. Réponses: 2
    Dernier message: 23/04/2011, 20h53
  3. [Toutes versions] Comment savoir la version d'excel utilisée
    Par basto dans le forum Excel
    Réponses: 3
    Dernier message: 05/01/2010, 17h57
  4. [C#]Comment récupérer la version du FrameWork?
    Par fantomchris dans le forum C#
    Réponses: 6
    Dernier message: 24/03/2006, 15h39

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo